<bugID>1269950<Summary>Intermittent e10s browser_animation_getStateAfterFinished.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=27181726&amp;repo=mozilla-inbound</Description></bugID>